@font-face {
	font-family: 'Futura PT';
	src: url('/fonts/FuturaPTBook.otf') format('opentype');
	font-weight: 350;
}

@font-face {
	font-family: 'Futura PT';
	src: url('/fonts/FuturaPTDemi.otf') format('opentype');
	font-weight: 600;
}
